.node.node--type-marketing {
	background: #fff;
}
#block-hmp-meeting-content,#main {
	padding-bottom: 0;
}

/**************************************/
/*      Enter Portal Top Buttons      */
/**************************************/
.paragraph--type--enter-portal-buttons {
	padding: 60px 15px;
	text-align: center;
	margin: 60px auto;
}

.paragraph--type--enter-portal-buttons .field--name-field-portal-link a{
	font-size: 36px;
	color:#fff;
	display: inline-block;
	padding:25px 50px;
	background: #ED1C26;
	border:2px solid #ED1C26;
	border-radius: 40px;
}

.paragraph--type--enter-portal-buttons .field--name-field-portal-link a:hover{
	color:#000;
	background: #fff;
}

.paragraph--type--enter-portal-buttons .field--name-field-buttons {
	display: flex;
	justify-content: center;
	margin:30px 0;
}

.paragraph--type--enter-portal-buttons .field--name-field-buttons a {
	font-size: 22px;
	color:#fff;
	display: inline-block;
	padding:20px 60px;
	background: #939393;
	border:2px solid #939393;
	border-radius: 40px;
	margin:0 15px;
}

.paragraph--type--enter-portal-buttons .field--name-field-buttons a:hover  {
	color:#000;
	background: #fff;
}

.paragraph--type--enter-portal-buttons .field--name-field-body {
	color:#222222;
	font-size: 17px;
	max-width: 630px;
	margin:0 auto;
}

@media(max-width: 992px){
	.paragraph--type--enter-portal-buttons {
		display: flex;
		flex-direction: column;
	}
	.paragraph--type--enter-portal-buttons .field--name-field-buttons {
		display: flex;
		flex-direction: column;
	}
	
	.paragraph--type--enter-portal-buttons .field--name-field-portal-link a {
		font-size: 24px;
	}
	.paragraph--type--enter-portal-buttons .field--name-field-buttons a {
		margin: 0 0 30px 0;
	}
}

/**************************************/
/*       Colored Bar with Link        */
/**************************************/
.paragraph--type--colored-bar-with-link {
	text-align: right;
	padding: 18px 30px 22px;
}
.paragraph--type--colored-bar-with-link .field--name-field-link a {
	font-family: 'acumin-pro-wide';
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	margin-right:30px;
}
.paragraph--type--colored-bar-with-link .field--name-field-link a:after {
	position: relative;
	top: 6px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	content: "\e258";
	font-weight: 700;
	margin-left: 5px;
	font-size: 1.5em;
}
@media (min-width: 768px) {
	.paragraph--type--colored-bar-with-link .field--name-field-link a {
		font-size: 20px;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--colored-bar-with-link .field--name-field-link .field__item a {
		font-size: 20px;
		line-height: 35px;
	}
}



/**************************************/
/*       Colored Bar with Image       */
/**************************************/
.paragraph--type--colored-bar-with-image {
	padding: 10px 15px;
}
.paragraph--type--colored-bar-with-image .field {
	display: inline-block;
	vertical-align: middle;
}
.paragraph--type--colored-bar-with-image .field--name-field-image {
	width: 39%;
}

.paragraph--type--colored-bar-with-image .field--name-field-image img{
	max-height: 60px;
	width:auto;
}
.paragraph--type--colored-bar-with-image .field--name-field-plain-text {
	font-family: 'acumin-pro';
	color: #fff;
	width: 59%;
	display: block;
}
.paragraph--type--colored-bar-with-image .field--name-field-plain-text .field {
	margin-left: 20px;
}

@media (min-width: 768px) {
	.paragraph--type--colored-bar-with-image .field--name-field-image {
		width: auto;
		margin-right: 25px;
	}
	.paragraph--type--colored-bar-with-image .field--name-field-plain-text {
		width: auto;
		display: inline-block;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--colored-bar-with-image {
		padding: 24px;
	}
	.paragraph--type--colored-bar-with-image .field--name-field-plain-text {
		line-height: 30px;
		font-size: 18px;
	}
}


/************************************************/
/*       Colored Bar with Image and Button      */
/************************************************/
.paragraph--type--colored-bar-with-image-and-butto {
	padding: 18px 30px 22px !important;
}
.paragraph--type--colored-bar-with-image-and-butto .field {
	display: inline-block;
	vertical-align: middle;
}
.paragraph--type--colored-bar-with-image-and-butto .field--name-field-image {
	width: 39%;
	text-align: left;
}

.paragraph--type--colored-bar-with-image-and-butto .field--name-field-image img{
	max-height: 60px;
	width:auto;
}
.paragraph--type--colored-bar-with-image-and-butto .field--name-field-plain-text {
	font-family: 'acumin-pro';
	color: #fff;
	font-size: 18px;
	margin: 0 25px;
	max-width: 50%;
}
.paragraph--type--colored-bar-with-image-and-butto .field--name-field-plain-text .field {
	margin-left: 20px;
}
.paragraph--type--colored-bar-with-image-and-butto .field--name-field-link a {
	text-align: right;
	font-family: 'acumin-pro-wide';
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	margin-right:30px;
	padding:10px;
	border: 2px solid #FFFFFF;
	border-radius: 12px;
	opacity: 1;
	display: block;
}

@media (min-width: 768px) {
	.paragraph--type--colored-bar-with-image-and-butto .field--name-field-link a {
		font-size: 20px;
	}

	.paragraph--type--colored-bar-with-image-and-butto .field--name-field-image {
		width: auto;
		max-width: 20%;
		margin-right: 25px;
	}
	.paragraph--type--colored-bar-with-image-and-butto .field--name-field-plain-text {
		width: auto;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--colored-bar-with-image-and-butto .field--name-field-link .field__item a {
		font-size: 20px;
		line-height: 35px;
	}
	.paragraph--type--colored-bar-with-image-and-butto {
		padding: 24px;
	}
	.paragraph--type--colored-bar-with-image-and-butto .field--name-field-plain-text {
		line-height: 30px;
		font-size: 18px;
	}
}





/**************************************/
/*             Image Slider           */
/**************************************/
.paragraph--type--image-slider {
	padding:0 !important;
}



/**************************************/
/*       			   Text      			      */
/**************************************/
.paragraph{
	padding-left:15px;
	padding-right:15px;
}

.paragraph--type--text {
	margin: 50px 25px;
}

@media (min-width: 768px) {
	.paragraph--type--text {
		margin: 50px;
	}
}

.field--name-field-heading {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 23px;
	text-transform: normal;
	line-height: 28px;
	margin-bottom:30px;
}

.paragraph--type--text .field,
.paragraph--type--basic-page-text .field {
	margin-bottom: 20px;
}
.paragraph--type--text .field:last-child ,
.paragraph--type--basic-page-text .field:last-child {
	margin-bottom: 0;
}
.paragraph--type--text .field--name-field-heading,
.paragraph--type--basic-page-text .field--name-field-heading {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	text-transform: normal;
	font-size: 23px;
	line-height: 26px;
}
.paragraph--type--text .field--name-field-plain-text,
.paragraph--type--basic-page-text .field--name-field-plain-text {
	font-family: acumin-pro-wide;
	font-size: 19px;
	line-height: 26px;
	font-weight: 600;
}
.paragraph--type--text .field--name-field-body,
.paragraph--type--basic-page-text .field--name-field-body,
.paragraph--type--post-show-header .field--name-field-body {
	font-family: acumin-pro-semi-condensed;
	font-size: 18px;
	line-height: 27px;
}
.paragraph--type--text .field--name-field-body p:last-child,
.paragraph--type--basic-page-text .field--name-field-body p:last-child,
.paragraph--type--post-show-header .field--name-field-body p:last-child {
	margin: 0;
}
@media (min-width: 768px) {
	.paragraph{
		padding-left:0;
		padding-right:0;
	}

	.paragraph--type--colored-bar-with-image {
		padding: 10px 25px;
	}

	.paragraph--type--text .field--name-field-heading,
	.paragraph--type--basic-page-text .field--name-field-heading {
		font-size: 26px;
		line-height: 33px;
	}
	.paragraph--type--text .field--name-field-plain-text ,
	.paragraph--type--basic-page-text .field--name-field-plain-text {
		font-size: 20px;
		line-height: 35px;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--text .layout__region,
	.pparagraph--type--basic-page-text .layout__region {
		width: 900px;
	}
	.paragraph--type--text .field--name-field-heading ,
	.paragraph--type--basic-page-text .field--name-field-heading {
		font-size: 37px;
		line-height: 47px;
	}
	.paragraph--type--text {
		margin: 70px 0;
	}
	.paragraph--type--text .field--name-field-plain-text,
	.paragraph--type--basic-page-text .field--name-field-plain-text {
		font-size: 25px;
		line-height: 43px;
	}
	.paragraph--type--text .field--name-field-body,
	.paragraph--type--basic-page-text .field--name-field-body,
	.paragraph--type--post-show-header .field--name-field-body {
		font-size: 21px;
		line-height: 33px;
	}
}

/**************************************/
/*      Agenda with Statistics      	*/
/**************************************/
.paragraph--type--agenda-stats {
	margin: 50px 25px;
	text-align: center;
}
.paragraph--type--agenda-stats .field:last-child {
	margin-bottom: 0;
}
.paragraph--type--agenda-stats .field--name-field-heading {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 23px;
	text-transform: normal;
	line-height: 26px;
}
.paragraph--type--agenda-stats .field--name-field-body {
	font-family: acumin-pro-semi-condensed;
	font-size: 18px;
	line-height: 27px;
}
.paragraph--type--agenda-stats .field--name-field-stat > .field__item {
	margin: 0 auto 35px;
	padding:0 8px 35px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	width: 50%;
}
.paragraph--type--agenda-stats .field--name-field-stat > .field__item:last-child {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.paragraph--type--agenda-stats .field--name-field-stat .field--name-field-stat-text {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 36px;
	line-height: 49px;
}
.paragraph--type--agenda-stats .field--name-field-stat .field--name-field-stat-subtext {
	font-family: acumin-pro-semi-condensed;
	font-size: 21px;
	line-height: 29px;
	font-weight: 700;
}
.paragraph--type--agenda-stats .field--name-field-link {
	margin: 50px 0;
}
.paragraph--type--agenda-stats .field--name-field-link a {
	font-family: acumin-pro-wide;
	border-radius: 12px;
	color: #fff;
	padding: 30px 60px;
	font-size: 20px;
	line-height: 20px;
	display: inline-block;
	font-weight: 700;	
}
@media (min-width: 768px) {
	.paragraph--type--agenda-stats {
		margin: 50px;
	}
	.paragraph--type--agenda-stats .field--name-field-stat {
		display: flex;
	}
	.paragraph--type--agenda-stats .field--name-field-stat > .field__item {
		flex: 1;
		border-right-style: solid;
		border-right-width: 2px;
		border-bottom-style: none;
	}
	.paragraph--type--agenda-stats .field--name-field-heading {
		font-size: 30px;
		line-height: 31px;
		margin-bottom: 10px;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--agenda-stats {
		margin: 50px 25px;
		max-width: 1000px;
	}
	.paragraph--type--agenda-stats .field {
		margin-bottom: 20px;
	}
	.paragraph--type--agenda-stats .field--name-field-stat .field--name-field-stat-text {
		font-size: 45px;
		line-height: 61px;
	}
	.paragraph--type--agenda-stats .field--name-field-heading {
		font-size: 37px;
		line-height: 41px;
	}
	.paragraph--type--agenda-stats .field--name-field-body {
		font-family: acumin-pro-semi-condensed;
		font-size: 21px;
		line-height: 33px;
		max-width: 1000px;
		margin-left:auto;
		margin-right:auto;
	}
}

/**************************************/
/* 		   Agenda with Keywords    		      */
/**************************************/
.paragraph--type--agenda-keywords {
	margin: 50px 25px;
	text-align: center;
}
.paragraph--type--agenda-keywords .field--name-field-heading {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 23px;
	text-transform: normal;
	line-height: 26px;
	margin-bottom: 45px;
}
.paragraph--type--agenda-keywords .field--name-field-body {
	font-family: acumin-pro-semi-condensed;
	font-size: 18px;
	line-height: 27px;
	margin-bottom: 25px;
}
.paragraph--type--agenda-keywords .field--name-field-stat-text {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 26px;
	line-height: 28px;
}
.paragraph--type--agenda-keywords .field--name-field-stat-subtext {
	font-family: acumin-pro-semi-condensed;
	font-size: 21px;
	line-height: 29px;
	font-weight: 700;
}
.paragraph--type--agenda-keywords .field--name-field-link {
	margin: 50px 0;
}
.paragraph--type--agenda-keywords .field--name-field-link a {
	font-family: acumin-pro-wide;
	border-radius: 12px;
	color: #fff;
	padding: 30px 60px;
	font-size: 20px;
	line-height: 20px;
	display: inline-block;
	font-weight: 700;
}
.paragraph--type--agenda-keywords .field--name-field-agenda-keywords > .field__item {
	margin-bottom: 45px;
	text-align: center;
}
.paragraph--type--agenda-keywords .field--name-field-image  {
	max-width: 90%;
	width: 275px;
	margin: 0 auto 20px;
	height: auto;
}
@media (min-width: 768px) {
	.paragraph--type--agenda-keywords {
		margin: 50px;
	}
	.paragraph--type--agenda-keywords .field--name-field-agenda-keywords > .field__item {
		float: left;
		margin-bottom: 35px;
		text-align: center;
		width: 30%;
		margin-right: 5%;
	}
	.paragraph--type--agenda-keywords .field--name-field-agenda-keywords > .field__item:last-child {
		margin-right: 0;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--agenda-keywords {
		margin: 50px 25px;
		max-width: 1000px;
	}
	.paragraph--type--agenda-keywords .field--name-field-heading {
		font-size: 37px;
		line-height: 41px;
	}
	.paragraph--type--agenda-keywords .field--name-field-body {
		font-size: 21px;
		line-height: 33px;
	}
}

/**************************************/
/*     			   Buttons      		      */
/**************************************/
.paragraph--type--buttons {
	margin: 40px;
}
.paragraph--type--post-show-header .paragraph--type--buttons {
	margin: 15px;
}
.paragraph--type--buttons .field--name-field-links .field__item {
	margin: 20px 0;
}
.paragraph--type--buttons .field--name-field-links .field__item a,
.custom-reg-button {
	font-family: acumin-pro-wide;
	border-radius: 12px;
	border-width: 2px;
	border-style: solid;
	color: #000;
	padding: 30px 40px;
	font-weight: 700;
	font-size: 20px;
	display: block;
	text-align: center;
}
@media (min-width: 768px) {
	.paragraph--type--buttons {
		margin: 0 50px 50px;
	}
	.paragraph--type--post-show-header .paragraph--type--buttons {
		margin: 0 20px 20px;
	}
	.paragraph--type--buttons .field--name-field-links .field__item {
		display: inline-block;
		margin: 0 15px 15px 0;
	}
	.paragraph--type--buttons .field--name-field-links .field__item a {
		padding: 20px 40px 22px;
		font-size: 16px;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--buttons {
		margin: 50px 0 70px;
	}
	.paragraph--type--post-show-header .paragraph--type--buttons {
		margin: 20px 0 20px;
	}
	.paragraph--type--buttons .field--name-field-links .field__item a {
		padding: 20px 40px 22px;
		font-size: 18px;
	}
}

/**************************************/
/*     		Who Should Attend           */
/**************************************/
.paragraph--type--who-should-attend {
	padding: 50px 25px;
}
.paragraph--type--who-should-attend .field--name-field-heading {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 23px;
	line-height: 26px;
	text-transform: normal;
}
.paragraph--type--who-should-attend .field--name-field-body {
	font-family: acumin-pro-semi-condensed;
	font-size: 18px;
	line-height: 27px;
}
.paragraph--type--who-should-attend .field--name-field-plain-text-multi .field__items {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.paragraph--type--who-should-attend .field--name-field-plain-text-multi .field__items .field__item {
	font-family: acumin-pro-semi-condensed;
	font-size: 18px;
	flex: 1;
	margin-bottom: 15px;
	font-weight: 600;
	padding-right: 10px;
}
@media (min-width: 768px) {
	.paragraph--type--who-should-attend {
		padding: 70px 50px;
	}
	.paragraph--type--who-should-attend .field--name-field-heading {
		font-size: 30px;
		line-height: 31px;
		margin-bottom: 10px;
	}

	.paragraph--type--who-should-attend .layout__region--first {
		padding: 0 10% 0 0;
	}
	.paragraph--type--who-should-attend .layout__region--second {
		margin-top:45px;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--who-should-attend .layout__region--second {
		margin-top:55px;
	}

	.paragraph--type--who-should-attend .field--name-field-heading {
		font-size: 26px;
		line-height: 41px;
	}
	.paragraph--type--who-should-attend .field--name-field-body {
		font-size: 21px;
		line-height: 33px;
	}
	.paragraph--type--who-should-attend .field--name-field-plain-text-multi .field__items .field__item {
		font-size: 20px;
		font-weight: 700;
	}
}

/**************************************/
/*     					Faculty           		*/
/**************************************/
.paragraph--type--faculty {
	margin: 50px 10px;
}
.paragraph--type--faculty .field--name-field-heading {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 23px;
	line-height: 26px;
	text-transform: normal;
	text-align: center;
}
.paragraph--type--faculty .field--name-field-body {
	font-family: acumin-pro-semi-condensed;
	font-size: 18px;
	line-height: 27px;
	margin: 15px;
	text-align: center;
}
.paragraph--type--faculty .field--name-field-faculty {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}
.paragraph--type--faculty .field--name-field-faculty > .field__item {
	flex-basis: 50%;
	margin-bottom: 15px;
}
.paragraph--type--faculty .field--name-field-faculty > .field__item .layout {
	margin: 0 15px;
}
.paragraph--type--faculty .field--name-field-faculty .field--name-field-image {
	margin-bottom: 20px;
}
.paragraph--type--faculty .field--name-field-faculty .field--name-field-stat-text {
	font-size: 14px;
	line-height: 25px;
	font-weight: 700;
}
.paragraph--type--faculty .field--name-field-faculty .field--name-field-stat-subtext,
.paragraph--type--faculty .field--name-field-faculty .field--name-field-additional-details {
	font-family: acumin-pro-semi-condensed;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 10px;
}
.paragraph--type--faculty .field--name-field-faculty .field--name-field-stat-subtext {
	font-weight: 700;
}
.paragraph--type--faculty .field--name-field-link {
	margin: 50px 0;
	text-align: center;
}
.paragraph--type--faculty .field--name-field-link a {
	font-family: acumin-pro-wide;
	border-radius: 12px;
	color: #fff;
	padding: 30px 60px;
	font-size: 20px;
	line-height: 20px;
	display: inline-block;
	font-weight: 700;
}
@media (min-width: 768px) {
	.paragraph--type--faculty {
		margin: 50px 30px;
	}
	.paragraph--type--faculty .field--name-field-heading {
		font-size: 30px;
		line-height: 31px;
	}
	.paragraph--type--faculty .field--name-field-faculty > .field__item {
		flex-basis: 33%;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--faculty {
		margin: 50px 0;
	}
	.paragraph--type--faculty .field--name-field-heading {
		font-size: 37px;
		line-height: 41px;
	}
	.paragraph--type--faculty .field--name-field-body {
		font-size: 21px;
		line-height: 33px;
		max-width: 1000px;
		margin: 15px auto;
	}
	.paragraph--type--faculty .field--name-field-faculty > .field__item {
		flex-basis: 320px;
	}
	.paragraph--type--faculty .field--name-field-faculty .field--name-field-stat-text {
		font-size: 21px;
	}
	.paragraph--type--faculty .field--name-field-faculty .field--name-field-stat-text {
		font-size: 14px;
		line-height: 25px;
	}
	.paragraph--type--faculty .field--name-field-faculty .field--name-field-stat-subtext,
	.paragraph--type--faculty .field--name-field-faculty .field--name-field-additional-details {
		font-size: 17px;
		line-height: 24px;
	}
}


/**************************************/
/*     					Quotes            		*/
/**************************************/
.paragraph--type--quote .slick-list {
	background-image: url('../../images/quote-sm.png');
	background-position: 25px 0px;
	background-repeat: no-repeat;
	padding: 110px 0 20px 0;
	color: #fff;
}
.paragraph--type--quote .slick-list .slick-slide {
	padding: 0 25px;
}
.paragraph--type--quote .slick-list .slick-slide .views-field-field-additional-details {
	font-family: acumin-pro-wide;
	font-size: 19px;
	line-height: 25px;
	font-weight: 600;
	margin-bottom: 30px;
}
.paragraph--type--quote .slick-list .slick-slide .views-field-field-body {
	font-family: acumin-pro-semi-condensed;
	font-size: 19px;
	line-height: 26px;
	border-left: 1px solid #fff;
	padding-left: 10px;
}
.paragraph--type--quote .slick-list .slick-slide .views-field-field-body::first-line {
	font-weight: 700;
}
.paragraph--type--quote .slick-list .slick-slide .views-field-field-body p {
	margin: 0;
}
.paragraph--type--quote .slick .slick__arrow {
	position: static;
	height: 90px;
	display: block;
	margin: 50px 0 0 18px;
	width: auto;
}
.paragraph--type--quote .slick .slick__arrow .slick-arrow {
	position: static;
	display: inline-block;
	height: 73px;
	width: 73px;
	border-radius: 5px;
	background-color: #fff;
	margin: 0 7px;
}
.paragraph--type--quote .slick .slick__arrow .slick-arrow:before {
	color: #7B7B7B;
	font-size: 36px;
	opacity: 1;
  font-family: 'Glyphicons Halflings';
  font-weight: 700;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.paragraph--type--quote .slick .slick__arrow .slick-next:before {
	content: "\e258";
}
.paragraph--type--quote .slick .slick__arrow .slick-prev:before {
	content: "\e257";
}
@media (min-width: 768px) {
	.paragraph--type--quote {
		padding-bottom: 20px;
	}
	.paragraph--type--quote .slick .slick__arrow {
		top: inherit;
		right: 0px;
		bottom: 60px;
		text-align: right;
		padding-right: 25px;
		height: 0;
		position: absolute;
		margin: 0;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--quote .slick-list {
		background-image: url('../../images/quote.png');
		background-position: 0px 0px;
		padding: 150px 0 20px 0;
	}
	.paragraph--type--quote .slick-list .slick-slide .views-field {
		margin: 0 auto;
	}
	.paragraph--type--quote .slick-list .slick-slide .views-field-field-additional-details {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 20px;
	}
	.paragraph--type--quote .slick-list .slick-slide {
		padding: 0;
	}
	.paragraph--type--quote .slick-list .slick-slide .views-field-field-additional-details {
		width: 80%;
		margin: 0 0 30px;
	}
}

/**************************************/
/*     				Image Links            	*/
/**************************************/
.paragraph--type--image-link {
	padding: 50px 25px;
}
.paragraph--type--image-link .field__items > .field__item {
	margin-bottom: 40px;
}
.paragraph--type--image-link .field__items > .field__item:last-child {
	margin-bottom: 0px;
}
.paragraph--type--image-link .field__item .field--name-field-link a {
	display: block;
	width: 80%;
	position: relative;
	background: #fff;
	height: auto;
	min-height:79px;
	margin-top: -24px;
	padding: 15px;
	font-family: acumin-pro-wide;
	font-weight: 700;
	letter-spacing: -0.5px;
	color: #000;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	font-size:19px;
}
@media (min-width: 768px) {
	.paragraph--type--image-link {
		padding: 50px 30px;
	}
	.paragraph--type--image-link .field__items {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.paragraph--type--image-link .field__items > .field__item {
		flex-basis: 33%;
	}
	.paragraph--type--image-link .field__items > .field__item .layout {
		margin: 0 15px;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--image-link {
		padding: 80px 0;
	}
}

/**************************************/
/*   				Sponsor Logos            	*/
/**************************************/
.paragraph--type--sponsor-logos {
	margin: 50px 25px;
}
.paragraph--type--post-show-header {
	padding: 50px 25px;
	margin: 0;
}
.paragraph--type--sponsor-logos .field--name-field-heading,
.paragraph--type--post-show-header .field--name-field-heading {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 23px;
	line-height: 26px;
	text-transform: normal;
}
.paragraph--type--sponsor-logos .field--name-field-images {
	margin: 15px 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.paragraph--type--sponsor-logos .field--name-field-images .field__item {
	display: inline;
	margin-bottom: 15px;
}
.paragraph--type--sponsor-logos .field--name-field-images .field__item:nth-child(2n) {
	text-align: right;
}
.paragraph--type--sponsor-logos .field--name-field-images .field__item img {
	display: inline;
	max-height: 73px;
	width: auto;
	max-width: 150px;
}
@media (min-width: 768px) {
	.paragraph--type--sponsor-logos
	{
		margin: 50px;
	}
	.paragraph--type--post-show-header {
		padding: 50px;
		margin: 0;
	}
	.paragraph--type--sponsor-logos .field--name-field-heading,
	.paragraph--type--post-show-header .field--name-field-heading {
		font-size: 30px;
		line-height: 31px;
	}
	.paragraph--type--sponsor-logos .field--name-field-images {
		display: block;
		margin: 15px -10px 0;
	}
	.paragraph--type--sponsor-logos .field--name-field-images .field__item {
		display: inline-block;
		margin: 15px 30px;
		max-height: 131px;
	}
	.paragraph--type--sponsor-logos .field--name-field-images .field__item img {
		width: auto;
		display: inline;
		max-height: 72px;
		max-width:150px;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--sponsor-logos {
		margin: 50px 0;
	}
	.paragraph--type--post-show-header {
		padding: 50px 0;
		margin: 0;
	}
	.paragraph--type--sponsor-logos .field--name-field-heading,
	.paragraph--type--post-show-header .field--name-field-heading {
		font-size: 37px;
		line-height: 41px;
	}
	.paragraph--type--sponsor-logos .field--name-field-images .field__item img {
		max-height: 111px;
		max-width:200px;
	}
}


/*********************
******LOCARTIONS*****
********************/
.paragraph--type--locations {
	margin: 50px 0;
}
.paragraph--type--locations .views-field-field-stat-subtext,
.paragraph--type--locations h3 {
	margin-left: 50px;
	margin-right: 50px;
}
.paragraph--type--locations h3 {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 37px;
	line-height: 26px;
	text-transform: normal;
	margin-bottom: 40px;
}
.paragraph--type--locations .views-row {
	margin: 5px 0;
	background: #E5E5E5;
	transition: 0.5s ease-in;
}
.paragraph--type--locations .views-row .field-content {
	display: flex;
	align-items: center;
	opacity: 1;
}

/*
@media (min-width: 768px) {
	.paragraph--type--locations .views-row .field-content {
		opacity: 0.5;
	}

	.paragraph--type--locations .views-row .field-content:hover {
		opacity: 1;
	}
}
*/

.paragraph--type--locations .views-row .loc-image {

}

.paragraph--type--locations .views-row .loc-image img{
	margin-right: 15px;
	max-height:76px;
	max-width:264px;
}

@media (min-width: 768px) {
	.paragraph--type--locations .views-row .loc-image img{
		opacity: 0.5;
		transition: opacity 0.5s ease-in;
	}
}

.paragraph--type--locations .views-row .loc-image img.faded{
	opacity: 1;
	transition: opacity 0.5s ease-in;
}

.paragraph--type--locations .views-row .loc-info strong.faded,
.paragraph--type--locations .views-row .loc-info a.faded{
	color:#FFF;
	opacity: 1;
	-webkit-transition-property: color, text;
	-webkit-transition-duration: 0.5s, 0.5s;
	-webkit-transition-timing-function: linear, ease-in;
	-moz-transition-property: color, text;
	-moz-transition-duration: 0.5s, 0.5s;
	-moz-transition-timing-function: linear, ease-in;
	transition-property: color, text;
	transition-duration: 0.5s, 0.5s;
	transition-timing-function: linear, ease-in;	
}

.paragraph--type--locations .views-row .loc-info strong {
	font-size: 17px;
	margin-right: 12px;
	-webkit-transition-property: color, text;
	-webkit-transition-duration: 0.5s, 0.5s;
	-webkit-transition-timing-function: linear, ease-in;
	-moz-transition-property: color, text;
	-moz-transition-duration: 0.5s, 0.5s;
	-moz-transition-timing-function: linear, ease-in;
	transition-property: color, text;
	transition-duration: 0.5s, 0.5s;
	transition-timing-function: linear, ease-in;	
}

.paragraph--type--locations .views-row .loc-info strong:last-of-type {
	color:#F40000;
	
}


.paragraph--type--locations .views-row .loc-info a {
	font-size: 17px;
	color: #000;
	-webkit-transition-property: color, text;
	-webkit-transition-duration: 0.5s, 0.5s;
	-webkit-transition-timing-function: linear, ease-in;
	-moz-transition-property: color, text;
	-moz-transition-duration: 0.5s, 0.5s;
	-moz-transition-timing-function: linear, ease-in;
	transition-property: color, text;
	transition-duration: 0.5s, 0.5s;
	transition-timing-function: linear, ease-in;	
}

.paragraph--type--locations .views-row .loc-info a:after {
    position: relative;
    top: 6px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    content: "\e258";
    font-weight: 700;
    margin-left: 5px;
    font-size: 1.5em;
    color:#fff;
}

@media (max-width: 767px) {
	.paragraph--type--locations h3 {font-size: 23px;}
	.paragraph--type--locations .views-field-field-stat-subtext,
	.paragraph--type--locations h3 {
		margin-left: 25px;
		margin-right: 25px;
	}
	.paragraph--type--locations .views-row .loc-image {display: none;}
	.paragraph--type--locations .views-row {padding: 8px 0;}
}

/*********************
******CONTACT FORM****
********************/

.paragraph--type--contact-for,
.contact-message-keep-us-informed-form,
#block-hubspotkeepmeinformed {
	margin: 0;
	padding: 25px;
	background: #FFF;
	overflow: auto;
}

.paragraph--type--contact-form h2,
.contact-message-keep-us-informed-form h2,
#block-hubspotkeepmeinformed h2{
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 23px;
	line-height: 26px;
	text-transform: normal;	
}

.paragraph--type--contact-form .fsBody, .paragraph--type--contact-form .fsBody .fsForm{
	background-color: #F4F4F4 !important;
}

.contact-message-keep-us-informed-form #edit-preview{
	display: none;
}

.contact-message-keep-us-informed-form input,
.contact-message-keep-us-informed-form textarea,
#block-hubspotkeepmeinformed input,
#block-hubspotkeepmeinformed textarea {
	padding: 7px;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 14px;
    color: #595d64;
}

.contact-message-keep-us-informed-form input,
.contact-message-keep-us-informed-form select,
#block-hubspotkeepmeinformed input,
#block-hubspotkeepmeinformed select {
	height:42px;
}


.path-frontpage .fsForm textarea, 
.path-frontpage .fsRowBody input[type=email], 
.path-frontpage .path-frontpage .fsRowBody input[type=number], 
.path-frontpage .fsRowBody input[type=tel], 
.path-frontpage .fsRowBody input[type=text], 
.path-frontpage .fsSignature,.fsForm select,
.contact-message-keep-us-informed-form input,
.contact-message-keep-us-informed-form select,
.contact-message-keep-us-informed-form textarea,
#block-hubspotkeepmeinformed input,
#block-hubspotkeepmeinformed select,
#block-hubspotkeepmeinformed textarea {
	border: none !important;
	border-radius: 8px !important;
	background: #FFF !important;
}

.paragraph--type--contact-form .fsSubmit input.fsSubmitButto,
.contact-message-keep-us-informed-form input[type=submit],
#block-hubspotkeepmeinformed input[type=submit]{
	font-family: acumin-pro-wide;
    border-radius: 12px !important;
    color: #fff;
    padding: 30px 60px;
    font-size: 20px !important;
    line-height: 20px;
    display: inline-block;
    text-transform: capitalize;
    height: auto;
    margin-top:20px;
    width:100%;
}

.fsPagination{
	text-align: left !important;
}

.fsForm .fsSubmit{
	margin-top:10px !important;
}

@media (min-width: 768px) {

	.hubspot-home{
		width:50%;
		float:right;
	}

	.paragraph--type--contact-form,
	.contact-message-keep-us-informed-form,
	#block-hubspotkeepmeinformed {
		padding: 25px 50px;
	}

	.paragraph--type--contact-form h2,
	.contact-message-keep-us-informed-form h2,
	#block-hubspotkeepmeinformed h2{
		font-size: 30px;
		line-height: 31px;
	}

	.paragraph--type--contact-form h2, 
	.contact-message-keep-us-informed-form h2,
	#block-hubspotkeepmeinformed h2,
	.paragraph--type--contact-form .fsBody,
	.contact-message-keep-us-informed-form form,
	#block-hubspotkeepmeinformed .hbspt-form {
		float: left; 
		width: 50%;
	}
	.paragraph--type--contact-form:after {
		clear: both;
		content: ' ';
		display: table;
	}
	.fsBody .fsForm {
		margin: 0px !important;
		padding: 0px 20px !important;
	}

	.paragraph--type--contact-form .fsSubmit input.fsSubmitButto,
	.contact-message-keep-us-informed-form input[type=submit],
	#block-hubspotkeepmeinformed input[type=submit] {
	    width:auto;
	}

}

@media (min-width: 1200px) {
	.paragraph--type--contact-form h2,
	.contact-message-keep-us-informed-form h2,
	#block-hubspotkeepmeinformed h2{
		font-size: 37px;
		line-height: 41px;
	}
}


/*****************
****KEYNOTE********
*********************/
.paragraph--type--keynote  .field--name-field-heading {
	font-family: acumin-pro-wide; 
	font-weight: 700;
	letter-spacing: -0.5px;
	font-size: 23px;
	line-height: 26px;
	text-transform: normal;
	text-align: center;
	color: #fff;
}

.paragraph--type--keynote .field {
	text-align: left;
	margin-bottom: 22px;
	font-size: 21px;
    line-height: 33px;
}
.paragraph--type--keynote .field--name-field-heading {
	text-align: left;
	margin-bottom: 32px;
}
.paragraph--type--keynote .keynote {
	color: #fff;
	padding: 18px;
}

.paragraph--type--keynote .keynote-wrap {
	height: 216px;
}
.paragraph--type--keynote .keynote-wrap:after {
	content: ' ';
	display: table;
	clear: both;
}
.paragraph--type--keynote .field--name-field-link a {
	font-family: acumin-pro-wide;
    border-radius: 12px;
    background-color: #fff;
    padding: 20px 60px;
    font-size: 20px;
    line-height: 20px;
    display: inline-block;
}
@media (min-width: 768px) {
	.paragraph--type--keynote .keynote-wrap {
		height: 316px;
	}
	.paragraph--type--keynote .field--name-field-heading {
		font-size: 30px;
		line-height: 31px;
	}
}
@media (min-width: 1200px) {
	.paragraph--type--keynote {
		display: flex;
	}
	.paragraph--type--keynote .field--name-field-heading {
		font-size: 37px;
		line-height: 41px;
	}
	.paragraph--type--keynote .keynote-wrap {
		height: 484px;
		width: 50%;
	}
	.paragraph--type--keynote .keynote .field--name-field-body {
		max-width: 525px;
	}
	.paragraph--type--keynote .keynote {
		width: 50%;
	}
}

/**************************************/
/*       					List        				*/
/**************************************/
.page-node-type-marketing .paragraph.paragraph--type--basic-page-list .field__item{
	margin-bottom: 20px;
}

.page-node-type-marketing .paragraph.paragraph--type--basic-page-list .field__item{
	font-family: acumin-pro-semi-condensed;
	font-size: 17px;
	line-height: 28px;
	display: list-item;
	margin: 15px 0 15px 25px;
	list-style-image: url('../../images/bullet.png');
}

.page-node-type-marketing .paragraph.paragraph--type--basic-page-list .field__item:last-of-type {
	margin-bottom:50px;
}

@media (min-width: 768px) {

}
@media (min-width: 1200px) {
	.page-node-type-marketing .paragraph.paragraph--type--basic-page-list .field__item{
		font-size: 21px;
		line-height: 33px;
	}
}

.paragraph--type--post-show-header,
.paragraph--type--post-show-header a {
	color: #fff;
	text-align: center;
}
.paragraph--type--post-show-header .paragraph--type--buttons .field--name-field-links .field__item a {
	color: #fff;
	text-align: center;
	border-color: #fff;
}
.paragraph--type--post-show-header .paragraph--type--buttons .field--name-field-links .field__item a:hover {
	background: #fff;
	color: #000;
}